Presentazione della Rubrica

Nella Rubrica � possibile memorizzare le informazioni riguardanti i contatti in modo che possano essere facilmente recuperate da altri programmi, ad esempio Microsoft Outlook Express. La Rubrica consente inoltre di accedere ai servizi di elenchi in linea utili per la ricerca di utenti e societ� su Internet. Le caratteristiche elencate di seguito consentono di organizzare le informazioni sui contatti in base alle esigenze personali.

Memorizzare i numeri telefonici e gli indirizzi di posta elettronica, di abitazione, di ufficio e di home page

Nella Rubrica � possibile memorizzare pi� indirizzi di posta elettronica, indirizzi di abitazioni e di uffici, numeri di telefono e di fax. � inoltre possibile memorizzare indirizzi Internet di utenti e di societ� e collegamenti che consentono di accedervi direttamente dalla Rubrica. � infine disponibile un'ampia sezione per l'immissione di informazioni che non rientrano nelle categorie menzionate.

Cercare utenti e societ� tramite i servizi di elenchi in linea LDAP

I servizi di elenchi in linea sono efficienti strumenti di ricerca che consentono di recuperare nominativi e indirizzi su Internet. La Rubrica supporta il protocollo LDAP (Lightweight Directory Service Access Protocol) per l'utilizzo dei servizi di elenchi in linea su Internet. Tali servizi possono essere utilizzati all'invio di messaggi di posta elettronica.

Creare gruppi di contatti per liste di distribuzione

La creazione di gruppi di contatti agevola l'invio di posta elettronica a pi� gruppi di utenti, ad esempio i soci di un'azienda, un gruppo di parenti o i componenti di una squadra sportiva. Se si desidera inviare un messaggio a un membro di un gruppo, non � necessario immettere ogni singolo contatto. Sar� infatti sufficiente utilizzare il nome del gruppo. La creazione di gruppi rappresenta inoltre un ottimo metodo per organizzare rubriche contenenti diversi nominativi.

Importare nominativi da altre rubriche disponibili

Il passaggio a Outlook Express non comporta la perdita delle informazioni contenute nelle rubriche precedentemente utilizzate. � infatti possibile importare le rubriche personali da molti dei programmi di posta elettronica pi� diffusi, quali Microsoft Exchange, Eudora Light ed Eudora Pro, Netscape Communicator, Microsoft Internet Mail per Windows 3.1 e in qualsiasi altro programma che supporta l'esportazione di file di testo in formato CSV (Comma Separated Values, Valore separato dalla virgola), ad esempio Microsoft Outlook.

� inoltre possibile utilizzare i file della Rubrica in Microsoft Exchange o qualsiasi altro programma che supporta l'importazione di file in formato CSV.

Inviare e ricevere biglietti da visita

I biglietti da visita rappresentano il modo pi� innovativo di inviare informazioni riguardanti i contatti in modo elettronico. Poich� quando si creano biglietti da visita le informazioni riguardanti i contatti vengono memorizzate in formato vCard, � possibile inviare e ricevere biglietti da visita utilizzando applicazioni di diverso tipo, quali i programmi di posta elettronica, le rubriche e i pianificatori personali, e tipologie differenti di dispositivi e piattaforme, quali i PC, i computer portatili, i computer palmari e le apparecchiature telefoniche.

Stampare tutta o parte della Rubrica

� possibile stampare la Rubrica e inserirla nella propria agenda elettronica. I tre formati di stampa disponibili consentono di stampare tutte le informazioni riguardanti i contatti, solo i dati relativi alla professione o solo i numeri di telefono di ciascun contatto o di tutti i contatti.


Visualizzazione della Rubrica

Per visualizzare la Rubrica
  • Per visualizzare la Rubrica da Microsoft Internet Explorer, scegliere Rubrica dal menu Vai.
  • Per visualizzare la Rubrica da Outlook Express, fare clic sul pulsante Rubrica sulla barra degli strumenti.

    • � inoltre possibile fare clic sulle icone A, Cc e Ccn della finestra di dialogo Nuovo messaggio.

  • Per disporre dei servizi di elenchi in linea della Rubrica, fare clic sul pulsante Start, scegliere Trova, quindi Contatti.


Aggiunta di contatti alla Rubrica

� possibile aggiungere alla Rubrica indirizzi di posta elettronica e altri dati riguardanti i contatti. Per ulteriori informazioni, vedere uno dei seguenti argomenti:

Aggiungere nominativi contenuti nei messaggi di posta elettronica

Importare una rubrica da un altro programma

Aggiungere un contatto alla Rubrica digitandolo direttamente nella Rubrica

Cercare utenti e societ� su Internet, quindi aggiungendone i nomi alla Rubrica

Importare un biglietto da visita (file vCard) inviato da altri utenti


Modifica delle informazioni relative a un contatto

Per modificare le informazioni relative a un contatto
  • Nella Rubrica individuare e fare doppio clic sul nominativo desiderato, quindi modificare le informazioni in base alle esigenze specifiche.
Suggerimenti
  • Per eliminare un contatto, selezionare il nome del contatto nella Rubrica, quindi fare clic sul pulsante Elimina sulla barra degli strumenti. Se il contatto appartiene a un gruppo, il nome verr� rimosso anche dal gruppo.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

Aggiungere un contatto alla Rubrica

Eliminare voci dalla Rubrica


Creazione di un gruppo di contatti

Per creare un gruppo

� possibile inviare messaggi a un gruppo di utenti semplicemente creando un gruppo di distribuzione, o un alias, che ne contenga i nomi. All'invio dei messaggi sar� sufficiente digitare il nome del gruppo nella casella A. � possibile creare pi� gruppi e inserire gli stessi contatti in gruppi differenti.

  1. Nella Rubrica fare clic sul pulsante Nuovo gruppo sulla barra degli strumenti.

  2. Nella casella Nome gruppo digitare il nome del gruppo.

  3. Scegliere il pulsante Seleziona, quindi selezionare un nome dall'elenco della Rubrica.

    Per cercare utenti utilizzando i servizi di elenchi in linea, fare clic sul pulsante Trova nella finestra di dialogo Selezionare i membri del gruppo, quindi selezionare il servizio di elenchi in linea da utilizzare e infine immettere i criteri di ricerca. Scegliere il pulsante Trova e individuare il nominativo desiderato.

  4. Per aggiungere al gruppo il nome o i nomi selezionati, fare clic sul pulsante Seleziona.

  5. Scegliere OK, quindi di nuovo OK per chiudere la finestra di dialogo relativa alle propriet� del gruppo.

Note
  • Per visualizzare un elenco dei gruppi separatamente dalle altre voci contenute nella Rubrica, scegliere Elenco gruppi dal menu Visualizza.

  • Quando si aggiungono contatti alla Rubrica da un servizio di elenchi in linea, le propriet� elencate nel servizio, quali l'indirizzo e l'indirizzo di posta elettronica, vengono automaticamente aggiunte alla Rubrica.


Aggiunta di contatti a un gruppo esistente

Per aggiungere un contatto a un gruppo esistente
  1. Nella Rubrica fare doppio clic sul gruppo desiderato.

  2. Se il contatto � gi� presente nella Rubrica, fare clic sul pulsante Seleziona. In caso contrario, fare clic sul pulsante Nuovo contatto.

  3. Se si aggiungono nominativi dalla Rubrica, selezionare i nomi desiderati dall'elenco, quindi fare clic sul pulsante Seleziona.

    Se si aggiungono nuovi nominativi, immettere le informazioni appropriate.

  4. Scegliere OK, quindi di nuovo OK per chiudere la finestra di dialogo relativa alle propriet� del gruppo.

Suggerimento
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

Eliminare voci dalla Rubrica

Creare un gruppo


Creazione di un biglietto da visita

Per creare un biglietto da visita

Il modo pi� semplice di scambiare informazioni relative ai contatti con altri utenti su Internet consiste nell'allegare biglietti da visita ai messaggi di posta elettronica. In un biglietto da visita sono contenute le informazioni disponibili nella Rubrica in formato vCard. Questo formato pu� essere utilizzato con un'ampia gamma di dispositivi digitali e di sistemi operativi.

Per creare un biglietto da visita, � necessario disporre delle informazioni relative al contatto nella Rubrica.

  1. Nella Rubrica creare una voce contenente i propri dati, quindi selezionare il proprio nome dall'elenco.

  2. Scegliere Esporta dal menu File, quindi Biglietto da visita (vCard).

  3. Selezionare la cartella in cui si desidera memorizzare il file, quindi fare clic sul pulsante Salva.

Nota
  • Per allegare un biglietto da visita a un messaggio, scegliere Biglietto da visita dal menu Inserisci.
Argomenti correlati

Importare un biglietto da visita

Aggiunta di contatti alla Rubrica


Aggiunta alla Rubrica del certificato digitale di un contatto

Per aggiungere alla Rubrica l'ID digitale di un contatto

Per inviare e ricevere messaggi crittografati, � necessario conoscere l'ID digitale dei relativi destinatari e mittenti. � possibile scambiare gli ID digitali con altri utenti inviando messaggi con firma digitale o scaricando un ID dal sito Web di un'autorit� di certificazione. Presso il sito Microsoft Internet Explorer Digital ID sono disponibili collegamenti ad autorit� di certificazione.

Per aggiungere alla Rubrica un ID digitale da un messaggio di posta elettronica con firma digitale

  1. Visualizzare il messaggio con firma digitale.

  2. Scegliere Propriet� dal menu File.

  3. Scegliere la scheda Protezione, quindi fare clic sul pulsante Aggiungi l'ID digitale alla Rubrica.

Per aggiungere alla Rubrica un ID digitale da una fonte diversa
  1. Nella Rubrica creare una nuova voce per il contatto o fare doppio clic su una voce gi� disponibile nell'elenco.

  2. Nella finestra di dialogo relativa al contatto scegliere la scheda ID digitali, quindi fare clic sul pulsante Importa.

  3. Selezionare il file contenente l'ID digitale desiderato, quindi fare clic sul pulsante Apri.

Note
  • � possibile modificare in qualsiasi momento lo stato di attendibilit� di un ID digitale. Lo stato di attendibilit� indica il grado di attendibilit� associato a un ID digitale e/o al proprietario.

  • Se un contatto � dotato di ID digitale, sulla relativa scheda della Rubrica verr� visualizzato un nastro rosso.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

I messaggi protetti

Inviare un messaggio crittografato o con firma digitale

Modificare lo stato di attendibilit� di un ID digitale

Lettura di messaggi crittografati e/o con firma digitale


Organizzazione dei nominativi contenuti nella Rubrica

Per organizzare i nominativi contenuti nella Rubrica

Se i nominativi contenuti nella Rubrica sono numerosi, � possibile organizzarli in modo da semplificare la ricerca di contatti e di gruppi. � possibile ordinare i nominativi alfabeticamente per nome, cognome o indirizzo di posta elettronica e disporre gli elementi dell'elenco in ordine crescente o decrescente. � inoltre possibile visualizzare un elenco dei gruppi separatamente dagli altri contatti contenuti nella Rubrica.

  • Per ordinare i contatti per nome, indirizzo di posta elettronica o numero telefonico, fare clic sull'intestazione di colonna appropriata.

  • Per cambiare il tipo di ordinamento da crescente a decrescente e viceversa, fare clic sull'intestazione di colonna.

  • Per visualizzare un elenco dei gruppi, scegliere Elenco gruppi dal menu Visualizza.


Eliminazione di contatti e gruppi dalla Rubrica

Per eliminare voci dalla Rubrica

� possibile rimuovere dalla Rubrica contatti e gruppi in modo semplice. L'eliminazione di un contatto da un gruppo non ne comporta la rimozione dalla Rubrica. Analogamente l'eliminazione di un intero gruppo non comporta l'eliminazione dei relativi membri dalla Rubrica.

Per eliminare un contatto
  • Selezionare il contatto dall'elenco, quindi fare clic sul pulsante Elimina sulla barra degli strumenti.

    Il nome del contatto verr� inoltre rimosso da tutti i gruppi in cui � contenuto.

Per eliminare un contatto da un gruppo
  • Per eliminare un contatto da un gruppo, ma non dalla Rubrica, fare doppio clic sul nome del gruppo, quindi selezionare il nome dall'elenco presente nella casella di gruppo Membri e infine scegliere il pulsante Rimuovi.

Per eliminare un gruppo
  • Selezionare il nome del gruppo dall'elenco, quindi fare clic sul pulsante Elimina sulla barra degli strumenti.


Stampa delle informazioni contenute nella Rubrica

Per stampare le informazioni contenute nella Rubrica
  1. Nella Rubrica selezionare il contatto o i contatti che si desidera stampare.

    Per selezionare pi� nomi adiacenti, tenere premuto MAIUSC e fare clic sul primo e sull'ultimo nome del blocco.

    Per selezionare pi� nomi non adiacenti, tenere premuto CTRL e fare clic su ciascun nome.

  2. Fare clic sul pulsante Stampa sulla barra degli strumenti, quindi specificare le impostazioni di stampa desiderate:

    Per stampare tutte le informazioni contenute nella Rubrica riguardanti il contatto o i contatti, selezionare il pulsante di opzione Memorandum.

    Per stampare le informazioni relative alla professione del contatto o dei contatti, selezionare il pulsante di opzione Biglietto da visita.

    Per stampare un elenco dei numeri telefonici del contatto o dei contatti, selezionare il pulsante di opzione Elenco numeri telefonici.

Suggerimenti
  • � possibile personalizzare l'orientamento e la dimensione delle pagine della Rubrica che si desidera stampare. Per visualizzare le opzioni relative alla stampante, fare clic sul pulsante Propriet� nella finestra di dialogo Stampa.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.


I servizi di elenchi in linea

I servizi di elenchi in linea sono efficienti strumenti di ricerca che consentono di individuare utenti e societ� in qualsiasi paese. La Rubrica supporta il protocollo LDAP (Lightweight Directory Access Protocol), che consente di accedere ai servizi di elenchi in linea, e fornisce l'accesso a molti dei servizi pi� diffusi. � inoltre possibile aggiungere ulteriori servizi di elenchi in linea forniti dal provider di servizi Internet.

Analogamente agli strumenti di ricerca su Internet, i servizi di elenchi in linea utilizzano differenti metodi per la raccolta di dati, facilitando pertanto la ricerca di utenti e societ� in linea, che potr� essere effettuata utilizzando pi� servizi.

Argomento correlato

Cercare utenti e societ� su Internet


Aggiunta di un servizio di elenchi in linea

Per aggiungere un servizio di elenchi in linea

Per aggiungere un servizio di elenchi in linea alla Rubrica, � necessario conoscere il nome del server, fornito dal provider del servizio di elenchi in linea.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Scegliere il pulsante Aggiungi, quindi Servizio di elenchi in linea dal menu visualizzato e seguire le istruzioni fornite dalla Connessione guidata Internet.

Argomenti correlati

I servizi di elenchi in linea

Cercare utenti e societ� su Internet


Ricerca di utenti e societ� su Internet

Per cercare utenti e societ� su Internet
  1. Nella Rubrica fare clic sul pulsante Trova sulla barra degli strumenti.

    2. In alternativa, in Windows fare clic sul pulsante Start, scegliere Trova, quindi Contatti.

  2. Digitare le informazioni necessarie nelle caselle della scheda Contatti, quindi scegliere il pulsante Trova.

Suggerimenti
  • Se la ricerca � troppo ampia, il numero di corrispondenze potrebbe superare i limiti del server oppure le impostazioni del servizio di elenchi in linea potrebbero non essere in grado di gestire tutte le corrispondenze restituite.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

I servizi di elenchi in linea

Aggiungere un servizio di elenchi in linea

Ridefinire i criteri di ricerca per un servizio di elenchi in linea


Impostazione di un servizio di elenchi in linea per la verifica dei nomi

Per impostare un servizio di elenchi in linea per la verifica degli indirizzi di posta elettronica

Se non si ricorda un indirizzo di posta elettronica completo, in Outlook Express � possibile digitare solo una parte del nominativo e utilizzare il comando Controlla nomi del menu Strumenti per individuare le corrispondenze. La ricerca verr� eseguita dapprima nella Rubrica, quindi, se non vengono individuate corrispondenze, nei servizi di elenchi in linea impostati per la verifica degli indirizzi di posta elettronica.

  1. In Outlook Express o nella Rubrica scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Selezionare un servizio di elenchi in linea, quindi fare clic sul pulsante Propriet�.

  4. Assicurarsi che nella scheda Generale la casella di controllo Verifica i nomi sul server all'invio di messaggi sia selezionata.
Argomento correlato

Modificare l'ordine di verifica dei servizi di elenchi in linea


Esportazione dei contatti della Rubrica

Per esportare i contatti della Rubrica in altre applicazioni
  • Nella Rubrica scegliere Esporta dal menu File, quindi Rubrica.
Suggerimento
  • � possibile esportare i contatti della Rubrica in Microsoft Exchange o in qualunque applicazione in grado di importare file di testo in formato CSV, ad esempio Microsoft Outlook.


Impostazione di una discussione dalla Rubrica

Per impostare una discussione dalla Rubrica

Se si utilizza Microsoft NetMeeting o un altro prodotto software per discussioni, � possibile memorizzare informazioni sulle discussioni, quali gli indirizzi di posta elettronica e dei server, e altre informazioni relative ai contatti, quindi intrattenere discussioni direttamente dalla Rubrica.

  1. Nella Rubrica fare doppio clic sul nome del contatto.

  2. Nella scheda NetMeeting digitare l'indirizzo di posta elettronica per la discussione relativo al contatto. Se NetMeeting non � installato, il nome di questa scheda sar� Discussione in corso. � necessario che l'indirizzo digitato e quello utilizzato per le discussioni coincidano. � invece possibile che quest'ultimo non corrisponda all'indirizzo di posta elettronica del contatto.

  3. Digitare l'indirizzo del server di elenchi in linea, quindi fare clic sul pulsante Aggiungi per aggiungerlo alle propriet� relative al contatto.

Per avviare una discussione sar� quindi sufficiente scegliere il pulsante Chiama ora nella scheda NetMeeting o Discussione in corso della finestra di dialogo relativa alle propriet� del contatto.

Nota
  • � possibile che per ciascun contatto siano disponibili pi� indirizzi di posta elettronica e server di elenchi in linea.
Argomento correlato

Aggiunta di contatti alla Rubrica


Aggiunta di contatti alla Rubrica

Per aggiungere un contatto alla Rubrica
  1. Fare clic sul pulsante Nuovo contatto sulla barra degli strumenti della Rubrica.

  2. Digitare il nome e il cognome che si desidera assegnare al contatto.

    Per ciascun contatto � necessario specificare un nome visualizzato. Se si immette un nome, un secondo nome o un cognome, un nome alternativo o un nome di societ�, il nome visualizzato verr� creato automaticamente.

  3. Immettere le informazioni desiderate in ciascuna scheda.

Suggerimento
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.


Aggiunta di nominativi contenuti nei messagi di posta elettronica alla Rubrica

Per aggiungere nominativi contenuti nei messaggi di posta elettronica

� possibile impostare Outlook Express in modo che i nomi dei mittenti dei messaggi ai quali si risponde vengano automaticamente aggiunti alla Rubrica. In alternativa, ogni volta che si invia un messaggio utilizzando Outlook Express, � possibile aggiungere il nome del destinatario alla Rubrica.

Per aggiungere alla Rubrica tutti i destinatari dei messaggi (solo risposte)
  1. In Outlook Express scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Generale selezionare la casella di controllo Aggiungi automaticamente i destinatari delle risposte alla Rubrica.

Per aggiungere alla Rubrica un singolo nominativo da Outlook Express

  • All'interno del messaggio che si sta visualizzando o componendo fare clic con il pulsante destro del mouse sul nome del mittente o del destinatario, quindi scegliere Aggiungi alla Rubrica.


Modifica dell'ordine di verifica dei servizi di elenchi in linea

Per modificare l'ordine di verifica dei servizi di elenchi in linea
  1. In Outlook Express o nella Rubrica scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Scegliere il pulsante Ordina, selezionare un servizio di elenchi in linea, quindi fare clic sui pulsanti Sposta su o Sposta gi�.


Modifica del numero della porta del servizio di elenchi in linea

Per modificare il numero della porta del server di elenchi in linea

Attenersi alla procedura che segue solo se richiesto dall'amministratore del servizio di elenchi in linea.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Selezionare il servizio di elenchi in linea che si desidera modificare, quindi fare clic sul pulsante Propriet�.

  4. Nella casella di gruppo Numero porta del server della scheda Impostazioni avanzate immettere le informazioni fornite dall'amministratore del servizio di elenchi in linea.


Eliminazione di un servizio di elenchi in linea

Per eliminare un servizio di elenchi in linea
  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

    2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  2. Selezionare il servizio da eliminare dall'elenco dei servizi di elenchi in linea, quindi fare clic sul pulsante Rimuovi.

Argomenti correlati

Aggiungere un servizio di elenchi in linea

Ridefinire i criteri di ricerca per un servizio di elenchi in linea


Ridefinizione dei criteri di ricerca per un servizio di elenchi in linea

Per ridefinire i criteri di ricerca per un servizio di elenchi in linea
  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Nell'elenco dei servizi di elenchi in linea fare doppio clic sul servizio desiderato.

  4. Nella scheda Impostazioni avanzate modificare le informazioni relative alla casella di gruppo Cerca in base alle esigenze specifiche.

    Se ad esempio il tempo impostato per la ricerca si esaurisce prima che vengano restituiti i risultati, aumentare il valore di Timeout della ricerca trascinando il dispositivo di scorrimento verso destra e diminuire il valore contenuto nella casella Numero massimo di corrispondenze da restituire.

Suggerimento
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

Cercare utenti e societ� su Internet

Aggiungere un servizio di elenchi in linea


Specifica elettronica estensibile utilizzata per i biglietti da visita basata su standard industriali. � possibile scambiare i biglietti da visita utilizzando applicazioni di diverso tipo, quali i programmi di posta elettronica, di comunicazione, le rubriche e i pianificatori personali, e tipologie differenti di dispositivi e piattaforme, quali i PC, i computer portatili, i computer palmari e le apparecchiature telefoniche.

L'estensione dei file dei biglietti da visita � .vcf.

© Versit, il logo di Versit, vCard e vCalendar sono marchi registrati di Apple Computer, Inc., AT&T Corp., IBM Corp. e Siemens


Importazione di una rubrica da un altro programma

Per importare una rubrica da un altro programma

� possibile importare i contatti disponibili nelle rubriche di molti tra i pi� diffusi programmi di posta elettronica per Internet, ad esempio Netscape Communicator, oltre che dalla Rubrica personale di Microsoft Exchange e da qualsiasi file di testo in formato CSV. In Microsoft Outlook � ad esempio possibile esportare la propria rubrica in formato file di testo CSV, quindi importare il file utilizzando tale opzione.

  1. Scegliere Importa dal menu File, quindi Rubrica.

  2. Selezionare la rubrica o il tipo di file che si desidera importare, quindi fare clic sul pulsante Importa.

    3. Se la rubrica non compare nell'elenco, � possibile esportarla in un file CSV di testo o in un file LDIF (LDAP Directory Interchange Format), quindi importarla utilizzando una di queste opzioni.


Importazione di un biglietto da visita

Per importare un biglietto da visita

Un biglietto da visita � semplicemente un file in formato vCard che pu� essere utilizzato con numerosi dispositivi digitali e sistemi operativi.

  1. Nella Rubrica scegliere Importa dal menu File, quindi Biglietto da visita (vCard).

  2. Individuare il file del biglietto da visita desiderato sul computer in uso o su un'unit� di rete.

    Dopo che il biglietto da visita � stato aggiunto alla Rubrica, verr� visualizzata una finestra di dialogo in cui � possibile modificare o aggiungere al contatto le informazioni necessarie.

Suggerimento
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.
Argomento correlato

Creare un biglietto da visita